
海思1G无频 - Bug #3487

（上海环境）修改loid,注册成功后重启设备loid又变为设置之前的

05/16/2025 15:25 - 天驰 王

Status: Resolved Start date: 05/16/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250512112228_e0fd1e75 复现概率: 100%

Description

步骤：

1.设备已经loid注册成功

2.修改下loid使其重新注册成功

3.重启设备，查看loid值

实际结果：

上海环境：重启后loid值又变为修改之前的   （武汉未复现）

History

#1 - 05/16/2025 17:12 - 天驰 王

- File 30.log added

#2 - 05/19/2025 09:28 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天驰 王

- % Done changed from 0 to 100

Files

30.log 76.4 KB 05/16/2025 天驰 王
